<bugID>1116276<Summary>Join Browser Console and Web Console and create a drop down filter to let the user decide to see chrome or content logging or both</Summary><Description>It's confusing to users and unpractical that there's both web console and browser console. Currently the web console will only show information about content while the Browser console shows both content and chrome related events. 

This issue proposes to join everything in "Console", one tool which will by default only show web content but has a dropdown filter for "content", "chrome" and possibly a list of all installed addons to select which messages to show. It would be desirable to store the users choice so restarting and reopening consoles doesn't reset to the default.

This would solve 908112</Description></bugID>